/*Top Nav*/
#pageHeaderLogo {
    background: #3f51b5;
}
#mainNavbar {
    background: #3f51b5;
    padding: 0px;
}
#searchIcon {
    color: #fff;
    background-color: #9c28b1;
    padding: 8px;
    border-radius: 50%;
    cursor: pointer;
}
#searchIcon:hover{
	color:#fff;
	background-color: #029686;
}
#mainNavbar a:hover{
    background-color: #9c28b1;
}
#mainNavbar li:hover {
    background-color: #9c28b1;
}
#mainNavbar li:Active {
    background-color: #9c28b1;
}
/*Bottom Cards and Flex Boxes*/
.cards {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.cards_item {
  display: flex;
  padding: 1rem;
}

@media (min-width: 40rem) {
  .cards_item {
    width: 50%;
  }
}

@media (min-width: 56rem) {
  .cards_item {
    width: 33.3333%;
  }
}

.card {
  background-color: white;
  border-radius: 0.25rem;
  box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.card_content {
  padding: 1rem;
  background: linear-gradient(to bottom left, #9C28B1 10%, #9C28B1 100%);
}

.card_title {
  color: #ffffff;
  font-size: 1.1rem;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: capitalize;
  margin: 0px;
}

.card_text {
  color: #ffffff;
  font-size: 0.875rem;
  line-height: 1.5;
  margin-bottom: 1.25rem;    
  font-weight: 400;
}
.made_by{
  font-weight: 400;
  font-size: 13px;
  margin-top: 35px;
  text-align: center;
}
/*Button*/
.btnt {
  color: #ffffff;
  padding: 0.8rem;
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 4px;
  font-weight: 400;
  display: block;
  width: 100%;
  cursor: pointer;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background: transparent;
}

.btnt:hover {
  background-color: rgba(255, 255, 255, 0.3);
  color: #ffffff;
  font-weight: 500;
}
.btn {
  color: #ffff;
  padding: 0.8rem;
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 4px;
  font-weight: 400;
  display: block;
  width: 100%;
  cursor: pointer;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background: #9c28b1;;
}
.btn:hover {
  background-color: #029686;
  color: #ffffff;
  font-weight: 500;
}
/*Front page header*/
.mains {
  background: #9c28b1;
  margin-bottom: 10px;
}
.sidez {
  background: #4354a7;
}
.mains,
.sidez {
  vertical-align: middle;
  padding: 2%;
  text-align: center;
  border-radius: 10px
}
@media ( min-width : 600px ){
	.flexboxs {
    display: -webkit-flex;
    display: flex;
	}
  .mains {
    margin: 0 0 0 10px;
  }
}
/*Start button styling*/
.default-card-layout .card-body {
    padding: 10px;
}
/*Inpage Styling*/
.pkp_structure_main {
    border: 0px none rgb(0, 0, 0);
 box-shadow: rgba(0, 0, 0, 0.24) 1px 1px 25px 0.5px;
}
.breadcrumb.flex-nowrap.text-nowrap {
    margin-top: 10px;
    border: 0px solid rgb(0, 0, 0);
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px 0.7px;
}
.font-layout .col {
    padding-left: : 20px;
    padding-top: 10px;
    border: 0px solid rgb(0, 0, 0);
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 8px 0.3px;
}
.list-group-item {
    padding-left: 20px;
    padding-right: 20px;
    border: 0px solid rgb(0, 0, 0);
    box-shadow: rgba(0, 0, 0, 0.14) 0px 0px 20px 0.2px;
}
#main-content h1 {
    font-weight: 700;
}
.article-title a {
    font-weight: 600;
}
div.pkp_structure_content {
    width: 90%;
    text-align: justify;
}
.pkp_structure_content a {
    color: #ff00ff;
    text-decoration: none;
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
.new_footer_top {
    padding: 60px 0px 270px;
    position: relative;
      overflow-x: hidden;
}
.footer_bottom {
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    color: #7f88a6;
    padding: 27px 0px;
}
.new_footer_top .f_widget.about-widget .f_list li a:hover {
    color: #9c28b1;
}
.new_footer_top .f_widget.about-widget .f_list li {
    margin-bottom: 10px;
}
.f_widget.about-widget .f_list li:last-child {
    margin-bottom: 0px;
}
.f_widget.about-widget .f_list li {
    margin-bottom: 15px;
}
.f_widget.about-widget .f_list {
    margin-bottom: 0px;
}
.new_footer_top .f_social_icon a {
    width: 44px;
    height: 44px;
    line-height: 43px;
    background: transparent;
    border: 1px solid #e2e2eb;
    font-size: 24px;
}
.f_social_icon a {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    font-size: 14px;
    line-height: 45px;
    color: #858da8;
    display: inline-block;
    background: #ebeef5;
    text-align: center;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.ti-facebook:before {
    content: "\e741";
}
.ti-twitter-alt:before {
    content: "\e74b";
}
.ti-vimeo-alt:before {
    content: "\e74a";
}
.ti-pinterest:before {
    content: "\e731";
}

.new_footer_top .f_social_icon a:hover {
    background: #5e2ced;
    border-color: #5e2ced;
  color:white;
}
.new_footer_top .f_social_icon a + a {
    margin-left: 4px;
}
.new_footer_top .f-title {
    margin-bottom: 10px;
}
.f_600 {
    font-weight: 600;
}
.f_size_18 {
    font-size: 18px;
}

.new_footer_top .f_widget.about-widget .f_list li a {
    color: #6a7695;
}


.new_footer_top .footer_bg {
    position: absolute;
    bottom: 0;
    background: url("http://droitthemes.com/html/saasland/img/seo/footer_bg.png") no-repeat scroll center 0;
    width: 100%;
    height: 266px;
}

.new_footer_top .footer_bg .footer_bg_one {
    background: url("https://1.bp.blogspot.com/-mvKUJFGEc-k/XclCOUSvCnI/AAAAAAAAUAE/jnBSf6Fe5_8tjjlKrunLBXwceSNvPcp3wCLcBGAsYHQ/s1600/volks.gif") no-repeat center center;
    width: 330px;
    height: 105px;
  background-size:100%;
    position: absolute;
    bottom: 0;
    left: 30%;
    -webkit-animation: myfirst 22s linear infinite;
    animation: myfirst 22s linear infinite;
}

.new_footer_top .footer_bg .footer_bg_two {
    background: url("https://1.bp.blogspot.com/-hjgfxUW1o1g/Xck--XOdlxI/AAAAAAAAT_4/JWYFJl83usgRFMvRfoKkSDGd--_Sv04UQCLcBGAsYHQ/s1600/cyclist.gif") no-repeat center center;
    width: 88px;
    height: 100px;
  background-size:100%;
    bottom: 0;
    left: 38%;
    position: absolute;
    -webkit-animation: myfirst 30s linear infinite;
    animation: myfirst 30s linear infinite;
}



@-moz-keyframes myfirst {
  0% {
    left: -25%;
  }
  100% {
    left: 100%;
  }
}

@-webkit-keyframes myfirst {
  0% {
    left: -25%;
  }
  100% {
    left: 100%;
  }
}

@keyframes myfirst {
  0% {
    left: -25%;
  }
  100% {
    left: 100%;
  }
}
.about-widget .f-title {
      padding:10px 5px 10px 20px;
}
.social-widget .f-title {
      padding:10px 5px 10px 20px;
}
.f-title.f_600.t_color.f_size_18 {
 color: rgb(255, 255, 255);
}
		/*Footer Shadow*/
.about-widget {
    box-shadow: rgba(0, 0, 0, 0.26) 0px 0px 20px 0px;
}
.f_list {
     padding-left: 20px;
 padding-bottom: 30px;
}
.social-widget {
    box-shadow: rgba(0, 0, 0, 0.26) 0px 0px 20px 0px;
    padding-bottom: 147px;
}
.fa-envelope {
    padding-left: 20px;
}
.f_social_icon {
    padding-left: 20px;
    padding-bottom: 90px;
}
/*************footer End*****************/

/*Sidebar*/
#sidebar {
 box-shadow: rgba(0, 0, 0, 0.14) 3px 0px 7px 3px;
}

.list-group-item {
box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
 background-color: transparent;
 border-bottom-width: 0px;
 margin-bottom: 15px;
}
.mains {
        box-shadow: rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px, rgba(17, 17, 26, 0.1) 0px 24px 80px;
}
.f_widget.social-widget.pl_70.wow.fadeInLeft {
 padding-bottom: 85px;
}